<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>GNU SASL API Reference Manual</title>
<meta name="generator" content="DocBook XSL Stylesheets V1.76.1">
<link rel="home" href="index.html" title="GNU SASL API Reference Manual">
<link rel="next" href="intro.html" title="GNU SASL API Reference Manual">
<meta name="generator" content="GTK-Doc V1.18 (XML mode)">
<link rel="stylesheet" href="style.css" type="text/css">
</head>
<body bgcolor="white" text="black" link="#0000FF" vlink="#840084" alink="#0000FF">
<div class="book">
<div class="titlepage">
<div>
<div><table class="navigation" id="top" width="100%" cellpadding="2" cellspacing="0"><tr><th valign="middle"><p class="title">GNU SASL API Reference Manual</p></th></tr></table></div>
<div><p class="releaseinfo">
      for GNU SASL 1.8.0
.
      The latest version of this documentation can be found on-line at
      <a class="ulink" href="https://www.gnu.org/software/gsasl/reference/" target="_top">https://www.gnu.org/software/gsasl/reference/</a>.
    </p></div>
</div>
<hr>
</div>
<div class="toc"><dl>
<dt><span class="chapter"><a href="intro.html">GNU SASL API Reference Manual</a></span></dt>
<dd><dl>
<dt>
<span class="refentrytitle"><a href="gsasl-gsasl.html">gsasl</a></span><span class="refpurpose"></span>
</dt>
<dt>
<span class="refentrytitle"><a href="gsasl-gsasl-mech.html">gsasl-mech</a></span><span class="refpurpose"></span>
</dt>
<dt>
<span class="refentrytitle"><a href="gsasl-gsasl-compat.html">gsasl-compat</a></span><span class="refpurpose"></span>
</dt>
</dl></dd>
<dt><span class="index"><a href="api-index-full.html">API Index</a></span></dt>
<dt><span class="index"><a href="ix02.html">Index of deprecated symbols</a></span></dt>
<dt><span class="index"><a href="ix03.html">Index of new symbols in 0.2.0</a></span></dt>
<dt><span class="index"><a href="ix04.html">Index of new symbols in 0.2.19</a></span></dt>
<dt><span class="index"><a href="ix05.html">Index of new symbols in 0.2.28</a></span></dt>
<dt><span class="index"><a href="ix06.html">Index of new symbols in 0.2.29</a></span></dt>
<dt><span class="index"><a href="ix07.html">Index of new symbols in 1.1</a></span></dt>
<dt><span class="index"><a href="ix08.html">Index of new symbols in 1.3</a></span></dt>
</dl></div>
</div>
<div class="footer">
<hr>
          Generated by GTK-Doc V1.18</div>
</body>
</html>